Постоянный взлом на форуме 3.4.5 - Дизайн и модификация Invision Power Board

Перейти к содержимому

 

Правила раздела

Здесь обсуждаются вопросы по настройке и администрированию форумов IPB 3.x.
Пожалуйста, не оффтопьте, если зашли сюда случайно, и обратите внимание на соседние разделы.
Установка, настройка и обслуживание форумов IPB 2.x.
Оформление форумов, включая верстку скинов.
Размещение рекламы на форумах.
SEO оптимизация форума.
Техническая поддержка наших скинов и модов.

СвернутьПрикрепленные теги

Теги не найдены

Страница 1 из 1

Постоянный взлом на форуме 3.4.5

#1 Пользователь не на сайте   e34 ответил: »

 
 
  • Member
  • **
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: Пользователи
  • Сообщений: 18
  • Регистрация: 28-Ноябрь 15
  • Репутация: 0
  • IPB version:3.4.x
 

Отправлено 11 Январь 2016 - 23:54

Здравствуйте, у меня такая проблема. У меня форум часто взламывают через аккаунты администраторов шалят(удаляют все темы, реклама и т.п.).
Когда меняют администраторы пароли, всё равно также они могут взломать. Вот пару часов назад поставил на форум в "Центр безопасности IP.Board" некоторые опции.
Показано на скриншоте, и некоторые не поставил еще и стоит ли.
Сегодня обновил версию форума с 3.4.5 до 3.4.6 и стоит ли выше обновлять.
Ставил:
Защита файлом .htaccess Админцентра
Для повышения безопасности вы можете добавить HTTP-аутентификацию на директорию админцентра ("/admin/").
IPB не обнаружил .htaccess файл в директории админцентра.

Но когда заходишь в АЦ, то выходит окно белое по вернему центру сайта, то что нужно ввести логин/пароль. Потом следующий выход не доступен, ввожу всё правильно и ничего.

Вложений

  • Вложение  helpotvl.gif (47,46К)
    Количество загрузок: 10

0

#2 Пользователь не на сайте   siv1987 ответил: »

 
 
  • Advanced
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Группа: IPB Skins Team
  • Сообщений: 8 276
  • Регистрация: 20-Март 09
  • Репутация: 2 078
  • IPB version:3.1.x
 

Отправлено 12 Январь 2016 - 17:34

Уже все расписано и не однократно http://ipbskins.ru/f...topic13571.html
Версии ниже 3.4.7 содержат уязвимости безопасности с эксплоитами в свободном доступе.

Защита ац поможет только против доступа в ац.
1

Сообщить об этой теме:


Страница 1 из 1


Быстрый ответ

  

1 пользователей читают эту тему
0 зарегистрированных, 1 гостей, 0 скрытых


Контактная информация

Вопросы по работе сайта

+7 (917) 501-4765
C 10 до 20 в рабочие дни (время московское)

Техническая поддержка

Контактные данные специалистов

Дизайн форумов

IPB 3.x ¦ IPB 2.x

Бесплатные шаблоны

IPB 3.2 – 3.4 ¦ IPB 3.1 ¦ IPB 3.0 ¦ IPB 2.2 – 2.3 ¦ IPB 2.1 ¦ Клипарт
Лицензия на использование ¦ Ваша поддержка ¦ О проекте
Copyright © 2005-2016 IPBSkins.ru Team
При копировании материалов с сайта
прямая ссылка на источник обязательна